Loading...
Searching...
No Matches
generic_unary_traits< negate >::hint

## Detailed Description

Definition at line 241 of file expression.h.

## Public Types

typedef promote< Arg, Result >::type | result_type
typedef result_type | argument_type

## Member Typedef Documentation

## result_type

typedef promote<Arg,Result>::type result_type

Definition at line 242 of file expression.h.

## argument_type

typedef result_type argument_type

Definition at line 243 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/expression.h